Bug 33283 - Просьба собрать стабильную версию toxcore 0.1.1
: Просьба собрать стабильную версию toxcore 0.1.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libtoxcore0)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: https://blog.tox.chat/2016/12/first-s...
:
:
:
  Show dependency tree
 
Reported: 2017-03-25 20:08 by
Modified: 2017-07-04 17:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-03-25 20:08:20
Как я понял, разработка toxcore немного сместилась, и в итоге там появились
релизы стабильных версий.

Надо бы перейти на новый репозиторий и собрать 0.1.1

https://github.com/TokTok/c-toxcore/releases/tag/v0.1.1

"The first stable version of TokTok Toxcore, 0.1.0, got released. 

Toxcore’s developer, irungentoo, has been very busy lately and unable to find
time to work on Toxcore.

Most clients are switching to using TokTok Toxcore as their Toxcore library.
Antidote and µTox clients already use TokTok Toxcore, qTox has gained support
for TokTok Toxcore and will use it in the next release, and Antox and Toxic are
in the process of gaining support for TokTok Toxcore."
------- Comment #1 From 2017-06-09 00:16:58 -------
Вышла версия v0.1.9
https://github.com/TokTok/c-toxcore/
------- Comment #2 From 2017-07-04 17:55:24 -------
toxcore-0.1.9-alt1 -> sisyphus:

Wed Jun 14 2017 Denis Smirnov <mithraen@altlinux.ru> 0.1.9-alt1
- update from upstream git (ALT #33283)